ws-soap-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve D George <steve_geo...@uk.ibm.com>
Subject Re: RPCRouter install problem
Date Tue, 16 Dec 2003 11:37:07 GMT




Hi Michael, I've seen errors similar to this when using websphere in the
past but not specifically when using SOAP. They have usually been down to
the fact that a non compatible version of xerces is being found. Websphere
has a hierarchy of classloaders and I'm guessing that the class that is
being picked up is probably in one of the xerces JARs that ships with WAS
rather than in your Xerces 2.4 jar.

Hope that helps,

Steve.


Mime
View raw message